RubyGems Navigation menu

webauthn 2.2.1

WebAuthn ruby server library ― Make your application a W3C Web Authentication conformant Relying Party and allow your users to authenticate with U2F and FIDO2 authenticators.

Versies:

  1. 3.0.0.alpha1 - June 27, 2020 (35,5 KB)
  2. 2.4.0 - September 03, 2020 (35 KB)
  3. 2.3.0 - June 27, 2020 (35 KB)
  4. 2.2.1 - June 06, 2020 (34 KB)
  5. 2.2.0 - March 14, 2020 (33,5 KB)
Toon alle versies (30 totaal)

Runtime afhankelijkheden (9):

Development afhankelijkheden (7):

  • appraisal ~> 2.2.0
  • bundler >= 1.17, < 3.0
  • byebug ~> 11.0
  • rake ~> 13.0
  • rspec ~> 3.8
  • rubocop = 0.80.1
  • rubocop-rspec ~> 1.38.1
  • Eigenaren:

    Pushed by:

    Authors:

    • Gonzalo Rodriguez, Braulio Martinez

    SHA 256 checksum:

    83ef3fc3bd93b1dea7305689af476421f54875b9c262be8bda082b86f4007ceb

    Total downloads 483.891

    Voor deze versie 3.705

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: